<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'prs', version '3.10'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'قبول و اضافه کردن به مخاطبین';
$string['addcontact'] = 'اضافه کردن مخاطب';
$string['addcontactconfirm'] = 'آیا مطمئن هستید که می خواهید {$a} را به مخاطبین خود اضافه کنید؟';
$string['addtofavourites'] = 'گفتگوی ستاره ای';
$string['addtoyourcontacts'] = 'افزودن به مخاطبین';
$string['addtoyourcontactsandmessage'] = 'اضافه کردن به مخاطبین و ارسال پیام';
$string['ago'] = 'پیش {$a}';
$string['allusers'] = 'همه پیام های همه کاربران';
$string['backto'] = 'بازگشت به {$a}';
$string['backupmessageshelp'] = 'در صورت فعال بودن ، پیام های فوری در پشتیبان گیری خودکار SITE گنجانده می شوند';
$string['blockcontact'] = 'بلاک کردن مخاطب';
$string['blockedusers'] = 'کابران بلاک شده';
$string['blocknoncontacts'] = 'جلوگیری از ارسال پیام غیر مخاطبین برای من';
$string['blockuser'] = 'بلاک کردن کاربر';
$string['blockuserconfirm'] = 'آیا مطمئن هستید که می خواهید {$a} بلاک کنید؟';
$string['blockuserconfirmbutton'] = 'بلاک';
$string['canceledit'] = 'ادیت کردن پیام ها را لغو کنید';
$string['cancelselection'] = 'انتخاب پیام را لغو کنید';
$string['cantblockuser'] = 'شما نمی توانید {$a} را بلاک کنید چون که آنها اجازه ارسال پیام به همه کاربران را دارند.';
$string['contactableprivacy'] = 'پذیرش پیام از:';
$string['contactableprivacy_coursemember'] = 'مخاطبین من و هر کس که در کورس های من است';
$string['contactableprivacy_onlycontacts'] = 'فقط مخاطبین من';
$string['contactableprivacy_site'] = 'هر کسی در سایت است';
$string['contactblocked'] = 'مخاطب بلاک شد';
$string['contactrequests'] = 'درخواستهای تماس با ما';
$string['contactrequestsent'] = 'درخواست تماس ارسال شد';
$string['contacts'] = 'مخاطب';
$string['conversationactions'] = 'منوی اقدامات مکالمه';
$string['decline'] = 'رد کردن';
$string['defaultmessageoutputs'] = 'تنظیمات اعلان';
$string['defaults'] = 'پیش فرض';
$string['deleteallconfirm'] = 'آیا مطمئن هستید که می خواهید کل این مکالمه را حذف کنید؟ با این کار برای سایر شرکت کنندگان در مکالمه حذف نمی شود.';
$string['deleteallmessages'] = 'حذف تمام پیام ها';
$string['deleteallselfconfirm'] = 'آیا مطمئن هستید که می خواهید این مکالمه شخصی را حذف کنید؟';
$string['deleteconversation'] = 'مکالمه را حذف کنید';
$string['deleteforeveryone'] = 'حذف برای من و برای هر کس دیگری';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'آیا مطمئن هستید که می خواهید پیام های انتخاب شده را حذف کنید؟';
$string['deleteselectedmessages'] = 'پیام های انتخاب شده را حذف کنید';
$string['deleteselectedmessagesconfirm'] = 'آیا مطمئن هستید که می خواهید پیام های انتخاب شده را حذف کنید؟ این باعث حذف آنها برای سایر شرکت کنندگان در مکالمه نمی شود.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'آیا مطمئن هستید که می خواهید پیامهای شخصی انتخاب شده را حذف کنید؟';
$string['disableall'] = 'غیر فعال کردن اعلانها';
$string['disabled'] = 'پیام رسانی در این سایت غیرفعال است';
$string['disallowed'] = 'مجاز نیست';
$string['editmessages'] = 'پیام ها را ادیت کنید';
$string['emailtagline'] = 'این یک نسخه از پیامی است که برای شما ارسال شده است در "{$a->sitename}" برای جواب دادن به آدرس  {$a->url} بروید.';
$string['enabled'] = 'فعال شده است';
$string['errorcallingprocessor'] = 'خطا در تماس با خروجی تعریف شده';
$string['errorconversationdoesnotexist'] = 'مکالمه وجود ندارد';
$string['errortranslatingdefault'] = 'خطا در تنظیم پیش فرض ارائه شده توسط پلاگین، به جای آن از پیش فرض سیستم استفاده خواهد شد.';
$string['eventgroupmessagesent'] = 'پیام گروهی ارسال شد';
$string['eventmessagecontactadded'] = 'مخاطب پیام اضافه شد';
$string['eventmessagecontactremoved'] = 'مخاطب پیام حذف شد';
$string['eventmessagedeleted'] = 'پیغام پاک شد';
$string['eventmessagesent'] = 'پیغام فرستاده شد';
$string['eventmessageuserblocked'] = 'کاربر بلاک شد';
$string['eventmessageuserunblocked'] = 'کاربر لغو بلاک شد';
$string['eventmessageviewed'] = 'پیام مشاهده شد';
$string['eventnotificationsent'] = 'اعلان ارسال شد';
$string['eventnotificationviewed'] = 'اعلان مشاهده شد';
$string['forced'] = 'قفل شده';
$string['groupconversations'] = 'گروه';
$string['groupinfo'] = 'معلومات گروه';
$string['guestnoeditmessage'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی را تغییر دهد';
$string['guestnoeditmessageother'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی کاربر دیگر را تغییر دهد';
$string['hidemessagewindow'] = 'پنجره پیام را مخفی کنید';
$string['hidenotificationwindow'] = 'پنجره اعلان را مخفی کنید';
$string['individualconversations'] = 'خصوصی';
$string['info'] = 'اطلاعات کاربر';
$string['isnotinyourcontacts'] = '{$a} در مخاطبین شما نیست';
$string['loadmore'] = 'بارگذاری بیشتر';
$string['loggedin'] = 'آنلاین';
$string['loggedin_help'] = 'پیکربندی کنید چگونه می خواهید وقتی وارد سیستم Moodle می شوید ، اعلان ها را دریافت کنید';
$string['loggedindescription'] = 'وقتی وارد Moodle می شوید';
$string['loggedoff'] = 'آفلاین';
$string['loggedoff_help'] = 'پیکربندی کنید چگونه می خواهید وقتی وارد سیستم Moodle نیستید، اعلان ها را دریافت کنید';
$string['loggedoffdescription'] = 'وقتی وارد سیستم مودل نشده اید';
$string['managemessageoutputs'] = 'تنظیمات برگزیده اعلان پیش فرض';
$string['message'] = 'پیام';
$string['messagecontactrequestsnotification'] = '{$a} درخواست اضافه شدن به عنوان مخاطب را دارد.';
$string['messagecontactrequestsnotificationsubject'] = 'درخواست تماس از {$a}';
$string['messagecontentaudio'] = 'سمعی (صوتی)';
$string['messagecontentimage'] = 'تصویر';
$string['messagecontentmultimediageneral'] = 'سایر رسانه ها';
$string['messagecontentvideo'] = 'ویدیو';
$string['messagedrawerviewcontact'] = 'اطلاعات کاربر برای {$a}';
$string['messagedrawerviewcontacts'] = 'پیام مخاطبین';
$string['messagedrawerviewconversation'] = 'گفتگو با {$a}';
$string['messagedrawerviewgroupinfo'] = 'جزئیات گروه برای {$a}';
$string['messagedrawerviewoverview'] = 'نمای کلی پیام ها';
$string['messagedrawerviewsearch'] = 'نتایج جستجوی پیام ها برای  {$a}';
$string['messagedrawerviewsettings'] = 'تنظیمات پیام';
$string['messageoutputs'] = 'پلاگین های اعلان';
$string['messagepreferences'] = 'تنظیمات برگزیده پیام';
$string['messages'] = 'پیام ها';
$string['messagesselected:'] = 'پیام های انتخاب شده:';
$string['messagingdatahasnotbeenmigrated'] = 'پیام های شما به دلیل به روزرسانی در زیرساخت پیام رسانی به طور موقت در دسترس نیست. لطفا منتظر مهاجرت آنها باشید.';
$string['muteconversation'] = 'بی صدا';
$string['mutedconversation'] = 'مکالمه خاموش';
$string['newmessage'] = 'پیام جدید';
$string['newmessagesearch'] = 'برای ارسال پیام جدید ، مخاطبی را انتخاب یا جستجو کنید.';
$string['newonlymsg'] = 'نمایش فقط جدید';
$string['nocontactrequests'] = 'درخواست تماس با ما نیست';
$string['nocontacts'] = 'مخاطبی وجود ندارد';
$string['nocontactsgetstarted'] = 'مخاطبی وجود ندارد';
$string['nofavourites'] = 'بدون مکالمه با ستاره';
$string['noframesjs'] = 'از رابط در دسترس تر استفاده کنید';
$string['nogroupconversations'] = 'بدون مکالمه گروهی';
$string['noindividualconversations'] = 'بدون مکالمه خصوصی';
$string['nomessages'] = 'هیچ پیامی وجود ندارد';
$string['nomessagesfound'] = 'پیامی یافت نشد';
$string['noncontacts'] = 'غیر مخاطب';
$string['nonotifications'] = 'شما هیچ اعلانی ندارید';
$string['noparticipants'] = 'هیچ شرکت کننده ای';
$string['noreply'] = 'به این پیام پاسخ ندهید';
$string['privacy:metadata:core_favourites'] = 'این مکالمه توسط کاربر ستاره نشان شده است';
$string['privacy:metadata:message_contacts:contactid'] = 'آی دی کاربری که مخاطب است';
$string['privacy:metadata:message_contacts:timecreated'] = 'زمان ایجاد مخاطب';
$string['privacy:metadata:message_contacts:userid'] = 'آی دی کاربری که لیست تماس با ما را مشاهده می کند';
$string['privacy:metadata:message_conversation_actions'] = 'لیست اقدامات مکالمه  کاربر';
$string['privacy:metadata:message_conversation_actions:action'] = 'عملی که انجام شد';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'آی دی مکالمه که این اقدام مربوط آن است';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'زمان ایجاد عمل';
$string['privacy:metadata:message_conversation_actions:userid'] = 'آی دی کاربری که این عمل را انجام داده است';
$string['privacy:metadata:message_conversation_members'] = 'لیست کاربران در یک مکالمه';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'آی دی مکالمه';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'زمان ایجاد عضو';
$string['privacy:metadata:message_conversation_members:userid'] = 'آی دی کاربر در یک مکالمه';
$string['privacy:metadata:message_user_actions'] = 'لیست اقدامات کاربر پیام';
$string['privacy:metadata:message_user_actions:messageid'] = 'آی دی پیامی که این اقدام به آن تعلق دارد';
$string['privacy:metadata:message_user_actions:userid'] = 'آی دی کاربری که این عمل را انجام داده است';
$string['privacy:metadata:messages:conversationid'] = 'آی دی مکالمه';
$string['privacy:metadata:messages:customdata'] = 'اطلاعات سفارشی، که معمولاً حاوی آی دی داخلی و URL عمومی تصویر فرستنده می باشد (کاربر یا گروه)';
$string['privacy:metadata:notifications:component'] = 'مؤلفه ای که مسئول ارسال اعلان است';
$string['privacy:metadata:notifications:contexturlname'] = 'نام متن (زمینه)';
$string['privacy:metadata:notifications:customdata'] = 'اطلاعات سفارشی، معمولاً حاوی آی دی داخلی و URL عمومی تصویر فرستنده (در صورت وجود) می باشد';
$string['privacy:request:preference:set'] = 'مقدار تنظیمات {$a->name}\' was \'{$a->value}\'';
$string['removecontactconfirm'] = 'آیا مطمئن هستید که می خواهید {$a} را از مخاطبین خود حذف کنید؟';
$string['removefromfavourites'] = 'مکالمه بدون ستاره';
$string['requirecontacttomessage'] = 'برای اینکه بتوانید به آنها پیام دهید ، باید از{$a} درخواست کنید تا شما را به عنوان مخاطب اضافه کند.';
$string['totalconversations'] = 'کل مکالمات {$a}';
$string['unblock'] = 'رفع انسداد (بلاک)';
$string['unblockuser'] = 'انسداد کاربر';
$string['unmuteconversation'] = 'رفع قعطی صدا';
$string['unreadconversations'] = 'مکالمات {$a}  خوانده نشده است';
$string['unreadmessages'] = 'پیام های {$a}  خوانده نشده است';
$string['unreadnewgroupconversationmessage'] = 'پیام جدید از {$a->name} در{$a->conversationname}';
$string['unreadnotifications'] = 'اعلان های {$a} خوانده نشده است';
$string['usercantbemessaged'] = 'به دلیل تنظیمات پیام آنها نمی توانید به {$a}  پیام ارسال کنید. آنها را به عنوان مخاطب اضافه کنید.';
$string['yourcontactrequestpending'] = 'درخواست مخاطب شما در حال انتظار است همراه {$a}';
